Skip to main content
`Ctrl`+`K`

# MFNDestroy

Destroys the `MFN` context.

## Synopsis

    #include "slepcmfn.h"
    PetscErrorCode MFNDestroy(MFN *mfn)

Collective

## Input Parameter

- mfn - the matrix function solver context

## See Also

MFN: Matrix Function, `MFNCreate()`, `MFNSetUp()`, `MFNSolve()`

## Level

beginner

## Location

src/mfn/interface/mfnbasic.c

## Examples

src/mfn/tutorials/ex23.c
src/mfn/tutorials/ex26.c
src/mfn/tutorials/ex37.c
src/mfn/tutorials/ex39.c
src/mfn/tutorials/ex23f.F90
src/eps/tutorials/ex36.c

Index of all MFN routines Table of Contents for all manual pages Index of all manual pages